ESDDSP(1)

NAME
esddsp - attempt to reroute audio device to esd

DESCRIPTION
esddsp can allow non-esd applications to be routed through esd.

USAGE
esddsp [options] player arguments

options:

 -h, --help                show brief help
 -s, --server=HOST:PORT    contact esd server on host at port
 -m, --mixer               enable mixer support
 -n, --name=NAME           use name to identify player to esd
 -v, --verbose             show parameters
 --mmap                    use memory mapping emulation
                             (useful for games like quake)

SEE ALSO
esd(1), esdcat(1), esdloop(1), esdplay(1), esdsample(1), esd-config(1), esdctl(1), esdfilt(1), esdmon(1), esdrec(1)